Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.support.encoding
[Java] Interface CodecLookup

    public interface CodecLookup

Method Summary
`Decoder` | `lookupDecoder(java.lang.String codecName)`
`Encoder` | `lookupEncoder(java.lang.String codecName)`

Method Detail

### lookupDecoder

    public Decoder lookupDecoder(java.lang.String codecName)

### lookupEncoder

    public Encoder lookupEncoder(java.lang.String codecName)

Groovy Documentation